.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6a9b6d7-09c9-fc2b-5c06-d6dcb77404fd {
display: none !important;
}
.lfr-layout-structure-item-84777825-f0d4-19b7-9084-0860625ef027 {
display: none !important;
}
.lfr-layout-structure-item-d3b8f3be-e8c6-3daf-21c4-28a84d2daef2 {
display: none !important;
}
